ul#mainMenu {
    padding: .2em;
    margin: 0;
    list-style-type: none;
    background-color: #036;
    color: #FFF;
    /*width: 100%;*/
    font-size: inherit;
    text-align: center;
}

ul#mainMenu li {
    display: inline;
}

ul#mainMenu li.active {
    border-bottom: 1px solid #fff;
    background-color: #fff;
}

ul#mainMenu li.active a {
    background-color: #58B;
}

#mainMenu a {
    text-decoration: none;
    background-color: #036;
    color: #FFF;
    padding: .2em 1em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}


#mainMenu a:hover {
    background: #369;
}

/* ----------------------------------- */


ul#subMenu {
    padding: .2em;
    margin: 0;
    list-style-type: none;
    /*width: 100%;*/
    font-size: inherit;
    text-align: center;
    border-bottom: 1px solid #036;
}

ul#subMenu li {
    display: inline;
}

ul#subMenu li.active {
    border-bottom: 1px solid #fff;
    background-color: #fff;
}

ul#subMenu li.active a {
    border-top: 1px solid #036;
    border-left: 1px solid #036;
    border-right: 1px solid #036;
    border-bottom: 1px solid #fff;
    background-color: #fff;
}

#subMenu a {
    text-decoration: none;
    background-color: #abf;
    padding: .2em 1em;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    font-weight: bold;
    color: #036;
}


#subMenu a:hover {
    border-top: 1px dotted #036;
    border-left: 1px dotted #036;
    border-right: 1px dotted #036;
    border-bottom: 1px solid #fff;
    background: #fff;
}

                    /*
ul#subMenu {
    padding-bottom: 24px;
    margin: 0;
    list-style-type: none;
    font-weight: bold;
    border-bottom: 1px solid #036;
    font-size: inherit;
}

ul#subMenu li {
    float: left;
    height: 21px;
    background-color: #def;
    margin: 2px 2px 0 2px;
    border: 1px solid #036;
    display: inline;
}

ul#subMenu li.active {
    border-bottom: 1px solid #fff;
    background-color: #fff;
}

ul#subMenu li.active a {
    color: #000;
}

#subMenu a {
    float: left;
    display: block;
    color: #036;
    text-decoration: none;
    padding: 4px;
}

#subMenu a:hover {
    background: #fff;
}
                */

/********************************
 * PREMIERE LIGNE DE MENU          *
 ********************************/
                        /*

#menucontainer ul
{
  padding: .2em 0;
  margin: 0;
  list-style-type: none;
  background-color: #036;
  color: #FFF;
  width: 100%;
  font-size: inherit;
  text-align: center;
}

#menucontainer li
{ 
    display: inline;
}

#menucontainer a
{
  text-decoration: none;
  background-color: #036;
  color: #FFF;
  padding: .2em 1em;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

#menucontainer a:active
{
  background-color: #369;
  color: #fff;
}

#menucontainer a:hover
{
  background-color: #369;
  color: #fff;
}
           */


/********************************
 * DEUXIEME LIGNE DE MENU          *
 ********************************/
           /*
#sousmenu ul
{
  padding: .2em 0;
  margin: 0;
  list-style-type: none;
  background-color: #def;
  color: #FFF;
  width: 100%;
  font-size: inherit;
  text-align: center;
}

#sousmenuselected ul
{
  padding: .2em 0;
  margin: 0;
  list-style-type: none;
  background-color: #abf;
  color: #FFF;
  width: 100%;
  font-size: inherit;
  text-align: center;
}

#sousmenu li, #sousmenuselected li
{
    display: inline;
    background-color: #000;
}

#sousmenu li a, #sousmenuselected li a
{
  text-decoration: none;
  background-color: #def;
  padding: .2em 1em;
  border-left: 1px dashed #fff;
  border-right: 1px dashed #fff;
}

#sousmenu active a, #sousmenuselected active a
{
  background-color: #ab0;
}

#sousmenu li a:hover, #sousmenuselected li a:hover
{
  background-color: #ab0;
}
 
.onglets
{
  height: 3em;
  text-align: center;
  width: 100%;
  background-color: white;
  background: white;
}
 
.disabledTab
 {
	font-weight: bold;
	text-align: center;
	color: #777777;
	background: #DDDDDD;
	border-top: thin solid #EEEEEE;
	border-right: thin solid #EEEEEE;
	border-left: thin solid #EEEEEE;
	border-bottom: thin solid #EEEEEE;
	cursor: pointer;
	visibility: visible;
	z-index:1;
	height:2em;
	width:15em;
}

.selectedTab
 {
	font-weight: bold;
	text-align: center;
	color: navy;
	background: #aabbff;
	border-top: thin solid #aabbff;
	border-right: thin solid #aabbff;
	border-left: thin solid #aabbff;
	border-bottom: thin solid #aabbff;
	cursor: pointer;
	visibility: visible;
	z-index:1;
	height:2em;
	width:15em;
}
.tab
 {
	font-weight: bold;
	text-align: center;
	background: #ddeeff;
	color: navy;
	border-top: thin solid white;
	border-right: thin none;
	border-left: thin solid white;
	border-bottom: thin solid;
	cursor: pointer;
	visibility:visible;
	z-index:20;
	width:15em;
}*/